<?xml version='1.0'?>

<reference anchor='RFC3053'>

<front>
<title>IPv6 Tunnel Broker</title>
<author initials='A.' surname='Durand' fullname='A. Durand'>
<organization /></author>
<author initials='P.' surname='Fasano' fullname='P. Fasano'>
<organization /></author>
<author initials='I.' surname='Guardini' fullname='I. Guardini'>
<organization /></author>
<author initials='D.' surname='Lento' fullname='D. Lento'>
<organization /></author>
<date month='January' year='2001' /></front>

<seriesInfo name='RFC' value='3053' />
<format type='TXT' octets='27336' target='ftp://ftp.isi.edu/in-notes/rfc3053.txt' />
</reference>
